/**   
* @Title: AlipayRequestParameterForDownloadurlQuery.java 
* @Package com.platform.request.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月12日 上午11:35:25 
* @version V1.0   
*/
package com.platform.request.json;

/** 
 * @ClassName: AlipayRequestParameterForDownloadurlQuery 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月12日 上午11:35:25 
 *  
 */
public class AlipayRequestParameterForDownloadurlQuery {
	private String bill_type;//账单类型
	private String bill_date;//账单时间：日账单格式为yyyy-MM-dd，月账单格式为yyyy-MM
	public String getBill_type() {
		return bill_type;
	}
	public void setBill_type(String bill_type) {
		this.bill_type = bill_type;
	}
	public String getBill_date() {
		return bill_date;
	}
	public void setBill_date(String bill_date) {
		this.bill_date = bill_date;
	}
	

}
